# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('nsclc', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='npatient',
            name='LateSE',
            field=models.IntegerField(null=True, verbose_name=b'SRS\xe5\x89\xaf\xe4\xbd\x9c\xe7\x94\xa8\xe5\x9a\xb4\xe9\x87\x8d\xe7\xa8\x8b\xe5\xba\xa6', blank=True),
            preserve_default=True,
        ),
    ]
